Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1008

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-1008
Last Modified 05 Sep 2008 04:47:56
Published 02 May 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-1008

Summary

Cross-site scripting (XSS) vulnerability in posts.asp for ASP-DEv XM Forum RC3 allows remote attackers to inject arbitrary web script or HTML via a "javascript:" URL in an IMG tag.

Vulnerable Systems

Application

  • Asp-dev Xm Forum Rc3


References

BID - 12958

SECTRACK - 1013614


Last Updated: 27 May 2016 10:40:00